body{
    background: url("../image/section-header.jpg") top center no-repeat;
    font: 18px 'Gilroy', sans-serif;
}

.call-mobile, .top-btn-call, .logotype-mobile{
    display: none;
}

header{
    width: 100%;
    height: 80px;
    line-height: 80px;
    position: fixed;
    z-index: 9999;
    background-color: #fff;
    border-bottom: 1px solid #f7f7f7;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 900;
}
header .logotype{
    display: inline-block;
    padding: 0 0 0 40px;
    margin-top: -5px;
}
header a.call{
    color: #111;
    float: right;
    padding: 0 40px 0 0;
}
header a.call:after{
    content: ''; display: block; clear: both;
}
header a.call:hover{
    text-decoration: none;
}
header a.call:after{
    content: '';
    display: block;
    width: 155px;
    height: 9px;
    margin-top: -38px;
    background-color: #19b4ee;
}

header .nav-items{
    text-align: center;
}
header .nav-items ul li{
    display: inline-block;
}
header .nav-items ul li a{
    padding: 0 30px 0 30px;
    font-size: 17px;
    color: #111;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
header .nav-items ul li a:hover{
    text-decoration: none;
    color: #19b4ee;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
section{
}
h1{
    margin: 200px 0 0 0;
    font-size: 48px;
    font-weight: 900;
    color: #fff;
}
h1 > span{
    display: block;
    font-size: 40px;
    padding: 50px 0 0 0;
}
h2{
    font-size: 26px;
    font-weight: 900;
}
h3{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 900;
    padding: 0 0 20px 0;
}
h3:after{
    content: '';
    display: block;
    width: 160px;
    height: 9px;
    margin-top: -9px;
    background-color: #19b4ee;
}
h4{
    font-size: 22px;
    font-weight: 900;
    padding: 0 0 30px 0;
}
h5{
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 26px;
    font-weight: 900;
    padding: 130px 0 70px 0;
}
h6{
    display: block;
    text-align: center;
    font-size: 38px;
    font-weight: 800;
	font-family: 'Gilroy', sans-serif;
}
p.prepayment{
    color: #fff;
    font-size: 24px;
    font-weight: 800;
    padding: 5px 0 30px 0;
}
.commitments ul li{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    padding: 8px 0 8px 0;
}
.commitments ul li:before{
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 14px 0 0;
    background-color: #fff;
}
form{
    margin: 200px 0 0 0;
    max-width: 580px;
    min-height: 530px;
    padding: 50px 55px 0 45px;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: -1px 5px 20px 0px rgba(0,1,1,0.7);
    -webkit-box-shadow: -1px 5px 20px 0px rgba(0,1,1,0.7);
    -moz-box-shadow: -1px 5px 20px 0px rgba(0,1,1,0.7);
}
select{
    font-size: 13px;
    font-weight: bold;
    font-family: Arial, sans-serif;
    line-height: 40px;
    width: 100%;
    border: 0;
    outline: 0;
    -ms-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-bottom: 3px solid #efeded;
    margin: 35px 0 0 0;
    cursor: pointer;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAOCAYAAAAmL5yKAAABuElEQVQ4T51SPWsUURQ9586Y9QMFRSzCOvtm55lCW7tgrYilv0CE+BFTSEhlIEVEjCgIG0kK8R/Y6C8QW1tlkszszoAWolj4gWR23pUdYtwNsxZ53Xvn3nPPue8QY87U5NTJYmL7sTinXv/g/ManjS91pax5pG21rgFcUeDEAHfAV0IX0ix7AUCHe0YIbBCcVZE1KC7UTVN1bzzyxmaWffiLVwTNZvPQhPiLqm5eRA6Ms1WpcW5bxHtUUpd7vd5vRsZccopVAdr/a9yLlUDiC2/RGnOxVDzbDwGVN/djoRDxVnYtDEuzQXBO6a0DOl1vR99SdWYrz9/vLvFMELSdSgceNv1G414cxz+iILwO6kMAx3cKvxFc2Mq6z621R7Uo7hMwffIOo8DMgXgA4LACHwGdS7PsZRRFp9h3TwYE6svdJEk+2yC8qtSnACYB/Bpko9qBMcZ4DqsgLlcNxCuIzKZpmg/uYRi2POc6Cl4Z3Al9XYrMdrvdbE+Q/k1Q4CfBpYoQukTgyLDCkSCNLNLaY2VRLAt4G4DsYCWIjt9oLMZx/H1slIeB9un2eYhbZyXAzSR5/q7uZ/4AdMi0res7J6YAAAAASUVORK5CYII=') no-repeat right;
}
input{
    font-size: 13px;
    font-weight: bold;
    font-family: Arial, sans-serif;
    line-height: 40px;
    border: 0;
    width: 130px;
    border-bottom: 3px solid #efeded;
    margin: 35px 0 0 0;
    background-color: #fff;
}
input:focus{
    outline: none;
    border-bottom: 3px solid #111;
    background-color: #fff;
    background-color: #fff;
}
@-webkit-keyframes autofill {
    to {
        color: inherit;
        background: transparent;
    }
}
input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important; /* Цвет фона */
}
input.name{
    margin: 0 0 0 20px;
}
input.last{
    float: right;
}
input.last:after{
    content: ''; display: block; clear: both;
}
button{
    width: 100%;
    height: 54px;
    line-height: 52px;
    background-color: #3b4757;
    border: 0;
    border-radius: 3px;
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 65px 0 25px 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
button:hover{
    background-color: #203344;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
form p{
    font-size: 12px;
    font-family: Arial, sans-serif;
    color: #b3b3b3;
}
::placeholder{
    color: #111;}

::-webkit-input-placeholder{
    color: #111;}
:-ms-input-placeholder{
    color: #111;}
::-ms-input-placeholder {
    color: #111;}
.profitable{
    padding: 370px 0 130px 0;
}
.profitable p{
    display: inline-block;
    width: 300px;
    font-size: 14px;
    font-family: Arial, sans-serif;
    line-height: 26px;
}
.price-box{
    background: url('../image/inter-d.jpg') left top no-repeat;
}
.download-price{
    width: 100%;
    height: 197px;
    background-color: #f5f5f5;
    margin: 30px 0 0 0;
    padding: 40px 0 0 25px;
}
.download-price a{
    color: #111;
    font-size: 22px;
    font-weight: 900;
    line-height: 46px;
    display: inline-block;
}
.download-price a:hover{
    text-decoration: none;
    color: #3b4757;
}
.download-price a:after{
    content: '';
    display: block;
    width: 120px;
    height: 9px;
    margin-top: -19px;
    background-color: #19b4ee;
}
.bx-wrapper{
    width: 550px;
    margin: 0 auto;
}
.slider{
    background: url("../image/background-slide.jpg") bottom center no-repeat;
}
.departure{
    height: 569px;
    margin: 160px 0 140px 0;
    padding: 150px 0 0 0;
    background: url("../image/departure.jpg") top center no-repeat;
    text-align: center;
}
.departure p{
    font-size: 22px;
    font-weight: bold;
}
.departure p span{
    font-size: 18px;
}
.departure > .container > .telephone a{
    color: #111;
    font-size: 52px;
    font-weight: 900;
    display: inline-block;
    padding: 30px 0 20px 0;
}
.departure > .container > .telephone a:hover{
    text-decoration: none;
}
.shellbox{
    margin: 40px 0 0 0;
    background: url("../image/steps.jpg") top center no-repeat;
}
.steps:before{
    content: 'Этапы';
    color: #111;
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 26px;
    font-weight: 900;
}
.step{
    font-size: 104px;
    color: rgba(55, 54, 54,0.4);
    font-weight: 800;
    font-style: normal;
    line-height: 0.7;
    margin: 82px 0 0 0;
}
.box{
    width: 100%;
    height: 250px;
    border: 1px solid #f1f1f1;
    background-color: rgba(255,255,255,0.6);
    font-size: 30px;
    font-weight: 900;
    line-height: 32px;
    padding: 85px 0 0 30px;
    text-transform: uppercase;
}
.adaptation{
    border-left: 0;
}

.contact{
    padding: 200px 0 100px 0;
    margin: -120px 0 0 0;
    background-color: #f9f9f9;
}
.contact a{
    color:#19b4ee;
}
.contact-title{
    width: 100%;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    position: relative;
    z-index: 10;
}
.contact-title a{
    color: #111;
}
.contact-title:before{
    content: '';
    display: block;
    width: 39px;
    height: 39px;
    margin: 0 auto;
    background: url("../image/pdf-icon.png") top center no-repeat;
}
.contact-title:after{
    content: '';
    display: block;
    position: relative;
    top:-12px;
    z-index: -5;
    width: 200px;
    height: 9px;
    margin: 0 auto;
    background-color: #19b4ee;
}
.contact p{
    text-align: center;
    font-size: 22px;
    padding: 60px 0 10px 0;
    line-height: 42px;
	font-family: 'Gilroy', sans-serif;
}
.contact p span{
    display: block;
    color: #19b4ee;
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 2px;
}
.copyright{
    text-align: center;
    background-color: #fff;
    padding: 30px 0 30px 0;
}

.copyright a{
    color: #bbb;
    font-size: 13px;
    font-family: Arial, sans-serif;
}

@media (max-width: 575.98px){
	.logotype-mobile{
		display: block;
		padding-top: 40px;
		text-align: center;
	}
    .call-mobile{
        display: block;
        width: 100%;
        height: 62px;
        line-height: 62px;
        background-color: #111;
        position: fixed;
        bottom: 0;
        z-index: 77777;
        text-align: center;
        font-size: 17px;
        font-weight: 900;
    }
    .call-mobile a{
        color: #fff;
		padding:0px 25px 0px 25px;
    }

    header{
        display: none;
    }
    h1{
        margin: 50px 0 0 0;
        text-align: center;
        font-size: 42px;
    }
	.top-btn-call{
		display:block;
	}
	.top-btn-call a{
		display: block;
		color:#fff;
		font-size: 26px;
		font-weight: 800;
		padding: 30px 0 0 0;

	}
    p.prepayment{
        text-align: center;
    }
    .commitments{
        text-align: center;
    }
    .commitments ul li{
        font-size: 14px;
        font-family: Arial, sans-serif;
    }
    .commitments ul li:before{
        display: none;
    }
    .nav-items{
        display: none;
    }
    form{
        margin: 150px 0 0 0;
        padding: 20px;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        border: 1px solid #ececec;
        border-radius: 6px;
    }
    input{
        width: 100%;
    }
    input.name{
        margin: 35px 0 0 0;
    }
    input.last{
        float: none;
    }
    .profitable{
        padding: 120px 0 30px 0;
        text-align: center;
    }
    h3:after{
        margin: 0 auto;
    }
    .profitable p{
        padding: 0 0 60px 0;
    }
    .price-box{
        background: none;
    }
    .img-b{
        padding: 30px 0 0 0;
    }
    .download-price{
        height: 250px;
    }
    h5{
        padding: 90px 0 70px 0;
    }
    .bx-wrapper{
        width: 290px;
        margin: 0 auto;
    }
    .bx-wrapper .bx-prev {
        left: -35px;
    }
    .bx-wrapper .bx-next {
        right: -35px;
    }
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
        bottom: -60px;
    }
    .departure > .container > .telephone a{
        font-size: 42px;
    }
    .col-reset{
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .shellbox {contact-title
        background-attachment: fixed;
    }
    .copyright{
        padding: 20px 0 20px 0;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .price-box{
        background: none;
    }
}






